Subject: Ragguagli di Corpo Bas(s)o 2006-8 -- JSTOR per Unipa

From: Paolo Monella <[email-masked]>
Date: Thu, 25 May 2006 19:57:05 +0200

Carissimi, nuntio vobis gaudium magnum!

C'è una novità informatica importantissima che potrà davvero cambiare il
nostro modo quotidiano di lavorare. Una notizia che nasce da molte e
prolungate pressioni ed insistenze da parte dei membri del Lisgrel.

L'Università di Palermo ha sottoscritto un accordo con Jstor, per le
collezioni (Arts and Humanites II) che il Lisgrel aveva richiesto.
Vi inoltro la comunicazione del dott. Giannantonio che spiega i
dettagli.

Forse varrà la pena di fare un workshop, anche breve, per spiegare l'uso
di questa risorsa, che da sola vale in utilità quotidiana quasi quanto
l'Année Philologique online.

In due parole, Jstor scandisce e offre in formato pdf (files leggibili
su qualunque computer) in _testo pieno_ i contenuti di molte annate di
riviste specialistiche.
In una parola sola: per le riviste classicistiche coperte da Jstor (che,
per le letterature classiche, dovrebbero essere circa tredici, ma tra le
maggiori anglosassoni), basterà, da un computer della facoltà, scorrere
gli indici delle riviste, individuare l'articolo, e _scaricarlo_
direttamente sul proprio computer. Quindi, naturalmente, lo si potrà
leggere su schermo o stampare. Alla faccia del prestito
interbibliotecario e delle richieste di fotocopie ad altre biblioteche.

Quando farò dei saggi più sistematici sulla copertura effettiva del
servizio, sarò più preciso. Ma vi dico solo che, quando ero a Los
Angeles, in media un articolo su 5 o 6 di quelli che mi servivano,
potevo scaricarlo da Jstor.

Saluti,
Paolo

------- Messaggio inoltrato -------
> Da: Pippo Giannantonio <[email-masked]>
> Oggetto: JSTOR per Unipa
> Data: Mon, 15 May 2006 18:19:05 +0200
> 
>                      Da oggiJSTOR è consultabile 
>                  dagli utenti dell'Ateneo di Palermo
> 
> 
> Tramite il CIBER è stato sottoscritto l'abbonamento a JSTOR e pertanto
> da qualunque PC collegato alla rete di Ateneo è possibile accedere
> all'importante raccolta di prestigiosi periodici dell'area umanistica
> in genere.
> ll Comitato per il Coordinamento del Sistema bibliotecario ha
> individuato per l'abbonamento due collezioni di testi che riguardano,
> in prevalenza, gli ambiti relativi a Letteratura e linguaggio, Storia,
> Lingue classiche, Scienze politiche, Sociologia, Archeologia,
> Filosofia, oltre che Storia della Scienza, Matematica, Economia,
> Statistica etc. 
> 
> L'accesso è possibile dalla nota pagina dell'Emeroteca virtuale del
> Ciber 
> http://periodici.caspur.it/ (Colonna a destra in fondo)
> 
> oppure dalla pagina di JSTOR http://www.jstor.org/
> selezionandoSEARCH   o BROWSE
> 
> JSTOR è un'organizzazione no-profit con la doppia missione di creare e
> mantenere un archivio affidabile di importanti riviste accademiche e
> di fornire accesso a queste riviste nel modo più ampio possibile.
> JSTOR offre ai ricercatori l'abilità di recuperare immagini
> scansionate ad alta risoluzione dei numeri delle riviste come erano
> impaginati, stampati ed illustrati originariamente.
>                                       (dalla homepage di JSTOR)
> 
> 
> NEW !!!==================
> Una piccola modifica alla pagina del Sistema bibliotecario :
> http://www.unipa.it/~sba/
> 
> SelezionandoPeriodici on linesi accede ad una pagina che non contiene
> più soltanto il collegamento ai periodici del Ciber , ma anche agli
> altri servizi che consentono l'accesso al Full text di periodici in
> linea, sia ad accesso libero (open access) sia riservati agli utenti
> dell'Ateneo
> 
> 
> 
> 
> 
> dott. Giuseppe Giannantonio - 
>         Sistema Bibliotecario -Universita' degli Studi 
>         Piazza Marina, n. 61 - 90133 PALERMO
>         ph. 00-39-091-7491201 - 
>         fax 00-39-091- 334210 - 
>          <mailto:[email-masked]>
> 
> 
>